@charset "UTF-8";

body .contentfix960N2014 .mainArea {
  width: 100%;
}

#security_items-start {
  color: #30201A;
}

#security_items-start .breadcrumb {
  max-width: 976px;
  font-size: 12px;
  margin: 15px auto 20px;
  padding-left: 10px;
}

#security_items-start .breadcrumb_item {
  display: inline-block;
}

#security_items-start .breadcrumb_item:not(:last-of-type):after {
  display: inline-block;
  width: 4px;
  height: 4px;
  margin: 2px 9px;
  content: '';
  border-top: 1px solid #30201a;
  border-right: 1px solid #30201a;
  transform: rotate(45deg);
}

#security_items-start .mainvisual h1 {
  text-align: center;
  background-color: #000A1A;
}

#security_items-start .mainvisual img {
  width: 100%;
  object-fit: cover;
  max-width: 1500px;
}

#security_items-start .nav  {
  position: absolute;
  width: 100%;
}

#security_items-start .nav ul {
  display: flex;
  justify-content: center;
  box-shadow: 0px 6px 10px 0px #00000026;
  position: relative;
  z-index: 1;
}

#security_items-start .nav ul li {
  box-sizing: border-box;
  text-align: center;
  width: 244px;
  border-left: 1px solid #D5D5D5;
}

#security_items-start .nav ul li:last-child {
  border-right: 1px solid #D5D5D5;
}

#security_items-start .nav ul li a {
  color: #183D9F;
  display: block;
  font-size: 16px;
  line-height: 1.5;
  padding: 8px 16px;
}

#security_items-start .nav ul li.current a,
#security_items-start .nav ul li a:hover {
  background-color: #FEF6E7;
  color: #30201A;
  text-decoration: none;
}

#security_items-start .contents_wrapper {
  width: 100%;
  padding: 32px 0 64px 0;
  margin-top: 64px;
}

#security_items-start .contents_bg {
  background: url('/resource/club_com/special/security_items/images/bg_pattern.png') #EDEFF0 repeat-y;
  background-position: top center;
}

#security_items-start .article {
  width: 976px;
  margin-inline: auto;
  border-radius: 16px 16px 0 0;
  overflow: hidden;
}

#security_items-start .introduction {
  background-color: #0A245E;
  padding: 32px 48px 64px 48px;
}

#security_items-start .introduction h2 {
  color: #FFFFFF;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 24px;
}

#security_items-start .introduction .flex_box {
  display: flex;
}

#security_items-start .introduction .flex_box .flex_box_container.-left {
  margin-right: 16px;
}

#security_items-start .introduction .lead_text {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 1.5;
}

#security_items-start .introduction .lead_text span {
  display: inline-block;
  font-size: 18px;
  margin-bottom: 12px;
}

#security_items-start .introduction .lead_text strong {
  color: #F27979;
}

#security_items-start .column_contents_wrapper {
  background-color: #FFFFFF;
  position: relative;
  padding: 66px 48px 56px;
}

#security_items-start .column_title_list {
  display: flex;
  justify-content: center;
  position: absolute;
  top: -32px;
  left: 190px;
}

#security_items-start .column_title_list li {
  background-color: #FFFFFF;
  border: 1px solid #183D9F;
  border-radius: 4px;
  box-shadow: 0px 6px 10px 0px #00000026;
  box-sizing: border-box;
  width: 290px;
  margin-right: 16px;
}

#security_items-start .column_title_list li.anchor_icon {
  position: relative;
}

#security_items-start .column_title_list li.anchor_icon a::before {
  content: '';
  position: absolute;
  top: 24px;
  left: 16px;
  box-sizing: border-box;
  width: 18px;
  height: 18px;
  border: 1px solid #183D9F;
  border-radius: 50%;
}

#security_items-start .column_title_list li.anchor_icon a::after {
  content: '';
  position: absolute;
  top: 28px;
  left: 21px;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-top: 3px solid #183D9F;
  border-right: 3px solid #183D9F;
  border-radius: 2px;
  transform: rotate(135deg);
}

#security_items-start .column_title_list li:last-child {
  margin-right: 0;
}

#security_items-start .column_title_list li a {
  color: #183D9F;
  display: block;
  font-size: 16px;
  font-weight: bold;
  padding: 24px 16px 24px 40px;
}

#security_items-start .column_title_list li a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#security_items-start .section {
  margin-top: -64px;
  padding-top: 64px;
}

#security_items-start .section h3 {
  background-color: #D6E7FF;
  border-radius: 33px;
  color: #0A245E;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  padding: 24px;
  margin-bottom: 24px;
}

#security_items-start .section .lead_text {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 24px;
}

#security_items-start .section .lead_text a {
  font-weight: bold;
  color: #30201A;
}

#security_items-start .section .flex_box {
  display: flex;
  justify-content: space-between;
}

#security_items-start .section .flex_box.-col3 .flex_box_container {
  border-radius: 8px;
  box-sizing: border-box;
  width: calc(100% / 3 - 16px);
  padding: 16px;
}

#security_items-start .section .flex_box h4 {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 16px;
}

#security_items-start .section .flex_box .image_illust {
  text-align: center;
}

#security_items-start .section .notice_text {
  display: flex;
  font-size: 12px;
  line-height: 1.5;
  margin-top: 16px;
}

#security_items-start .section .notice_text::before {
  content: '※';
  display: block;
}

#security_items-start .section .section_container {
  margin-bottom: 40px;
}

#security_items-start .section h4 {
  font-size: 18px;
  margin-bottom: 24px;
}

#security_items-start .section h4.section_title {
  padding-top: 24px;
  border-top: 1px solid #D5D5D5;
}

#security_items-start .section .box {
  border-radius: 8px;
  padding: 24px;
}

#security_items-start .section .bg_gray {
  background-color: #F1F5F9;
}

#security_items-start .section .bg_white {
  background-color: #FFFFFF;
}

#security_items-start .section .box .sub_title {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 24px;
}

#security_items-start .section .flex_box.-step {
  margin-bottom: 24px;
}

#security_items-start .section .flex_box.-step .flex_box_container {
  position: relative;
  padding: 0;
}

#security_items-start .section .flex_box.-step .flex_box_container::after {
  content: '';
  border-style: solid;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 20px solid #999999;
  border-right: 0;
  position: absolute;
  top: 70px;
  right: -21px;
}

#security_items-start .section .flex_box.-step .flex_box_container:last-child::after {
  border: none;
}

#security_items-start .section .flex_box.-step .image_capture {
  border-radius: 8px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 194px;
  padding: 16px 8px;
  margin-bottom: 16px;
}

#security_items-start .section .flex_box.-step p {
  font-size: 14px;
  line-height: 150%;
}

#security_items-start .section .point_text {
  background-color: #FEF5D4;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.44;
  text-align: center;
  padding: 16px;
}

#security_items-start .section .point_text strong {
  color: #DD2C08;
}

#security_items-start .section .flex_box.-col2.-col3 {
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 32px;
}

#security_items-start .section .flex_box.-col2.-col3 .flex_box_container {
  box-sizing: border-box;
  width: calc(100% / 3 - 16px);
  margin-right: 24px;
}

#security_items-start .section .flex_box.-col2.-col3 .flex_box_container:nth-child(3n){
  margin-right: 0;
}

#security_items-start .section .flex_box.-col2.-col3 .flex_box_container:nth-child(n + 4){
  margin-top: 24px;
}

#security_items-start .section .flex_box.-col2.-col3 .sub_title {
  font-size: 14px;
  font-weight: bold;
  text-align:center;
  line-height: 1.5;
  margin-bottom: 16px;
}

#security_items-start .section .flex_box.-products {
  margin-top: 24px;
}

#security_items-start .section .flex_box.-products .products_image {
  text-align: center;
  margin-bottom: 16px;
}

#security_items-start .section .flex_box.-products a,
#security_items-start .section .link_button {
  background-color: #33ABEE;
  border-radius: 4px;
  color: #FFFFFF;
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 1.25;
  padding: 16px;
  position: relative;
}

#security_items-start .section .flex_box.-products a:hover,
#security_items-start .section a.link_button:hover {
  text-decoration: none;
  opacity: 0.7;
}

#security_items-start .section .link_button {
  font-size: 16px;
  margin-inline: auto;
  width: 480px;
  padding: 24px 16px;
}

#security_items-start .section .link_button::after {
  top: 28px!important;
  right: 20px!important;
}

#security_items-start .section .flex_box.-products a::after,
#security_items-start .section .link_button::after {
  content: '';
  position: absolute;
  top: 30px;
  right: 10px;
  width: 5px;
  height: 5px;
  border-top: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
  border-radius: 2px;
  transform: rotate(45deg);
}

#security_items-start .section .flex_box.-list {
  flex-wrap: wrap;
  justify-content: start;
}

#security_items-start .section .flex_box.-list a:hover {
  opacity: 0.7;
  text-decoration: none;
}

#security_items-start .section .flex_box.-list a,
#security_items-start .section .flex_box.-list a:visited {
  color: #30201A;
}

#security_items-start .section .flex_box.-list .flex_box_container {
  margin-right: 24px;
  padding: 0;
}

#security_items-start .section .flex_box.-list .flex_box_container:nth-child(3n) {
  margin-right: 0;
}

#security_items-start .section .flex_box.-list .flex_box_container:nth-child(n + 4) {
  margin-top: 32px;
}

#security_items-start .section .flex_box.-list .products_image {
  text-align: center;
  position: relative;
  margin-bottom: 16px;
}

#security_items-start .section .flex_box.-list .products_image .label {
  color: #FFFFFF;
  background-color: #4173C4;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  top: 72px;
  left: 0;
  z-index: 1;
  padding: 10px;
}

#security_items-start .section .flex_box.-list .sub_title {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 16px;
}

#security_items-start .section .flex_box.-list .products_detail {
  font-size: 14px;
  line-height: 1.5;
}

#security_items-start .section .flex_box.-list .products_detail span {
  font-weight: bold;
}

#security_items-start .section .section_title {
  vertical-align: bottom;
}

#security_items-start .section .section_title .notice {
  font-size: 12px;
  font-weight: normal;
  padding-left: 24px;
}

#security_items-start .section .section_title .notice::before {
  content: '※';
  display: inline-block;
}

#security_items-start .section table {
  width: 100%;
  border: 1px solid #D5D5D5;
  border-collapse:collapse;
  margin-bottom: 16px;
}

#security_items-start .section table a {
  color: #183D9F;
}

#security_items-start .section table a img:hover {
  opacity: 0.7;
}

#security_items-start .section table th {
  font-weight: bold;
  line-height: 1.5;
}

#security_items-start .section table td {
  text-align: center;
}

#security_items-start .section table th,
#security_items-start .section table td {
  border-right: 1px solid #D5D5D5;
  border-bottom: 1px solid #D5D5D5;
  font-size: 14px;
  box-sizing: border-box;
  vertical-align: middle;
}

#security_items-start .section table span {
  display: inline-block;
  padding-top: 4px;
}

#security_items-start .section table .font_size12 {
  font-size: 12px!important;
  line-height: 1.1;
}

#security_items-start .section table .text_left {
  text-align: left;
}

#security_items-start .section table .text_center {
  text-align: center;
}

#security_items-start .section table .text_small {
  font-size: 12px;
}

#security_items-start .section table .text_bold {
  font-weight: bold;
}

#security_items-start .section table .text_white {
  color: #FFFFFF;
}

#security_items-start .section table .text_blue {
  color: #183D9F;
}

#security_items-start .section table .bg_blue {
  background-color: #183D9F;
}

#security_items-start .section table .bg_pastel_blue {
  background-color: #D6E7FF;
}

#security_items-start .section table .bg_pale_pastel_blue {
  background-color: #477CCC;
}

#security_items-start .section table .bg_gray {
  background-color: #EEEEEE;
}

#security_items-start .section table .bg_chefs_hat {
  background-color: #F1F5F9;
}

#security_items-start .section table .bg_sand_dune {
  background-color: #E3D3C3;
}

#security_items-start .section table .bg_soft_pillow {
  background-color: #FEF6E7;
}

#security_items-start .section table .text_col1 {
  width: 46px;
  padding: 10px;
}

#security_items-start .section table .cell_padding8 {
  padding: 8px;
}

#security_items-start .section table th.cell_padding8 {
  padding: 8px 16px;
}

#security_items-start .section table .cell_padding16 {
  padding: 16px;
}

#security_items-start .section table .padding_right8 {
  padding-right: 8px!important;
}

#security_items-start .section table + .notice_text {
  justify-content: end;
  margin-bottom: 16px;
}

#security_items-start .fixed {
  background-color: #FFFFFF;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}